@font-face {
    font-family: 'RobotoRegular_1';
    src: url('../fonts/RobotoRegular_1.eot');
    src: url('../fonts/RobotoRegular_1.eot') format('embedded-opentype'),
         url('../fonts/RobotoRegular_1.woff2') format('woff2'),
         url('../fonts/RobotoRegular_1.woff') format('woff'),
         url('../fonts/RobotoRegular_1.ttf') format('truetype'),
         url('../fonts/RobotoRegular_1.svg#RobotoRegular_1') format('svg');
}
@font-face {
    font-family: 'RobotoMedium_1';
    src: url('../fonts/RobotoMedium_1.eot');
    src: url('../fonts/RobotoMedium_1.eot') format('embedded-opentype'),
         url('../fonts/RobotoMedium_1.woff2') format('woff2'),
         url('../fonts/RobotoMedium_1.woff') format('woff'),
         url('../fonts/RobotoMedium_1.ttf') format('truetype'),
         url('../fonts/RobotoMedium_1.svg#RobotoMedium_1') format('svg');
}
@font-face {
    font-family: 'MerriweatherRegular_0';
    src: url('../fonts/MerriweatherRegular_0.eot');
    src: url('../fonts/MerriweatherRegular_0.eot') format('embedded-opentype'),
         url('../fonts/MerriweatherRegular_0.woff2') format('woff2'),
         url('../fonts/MerriweatherRegular_0.woff') format('woff'),
         url('../fonts/MerriweatherRegular_0.ttf') format('truetype'),
         url('../fonts/MerriweatherRegular_0.svg#MerriweatherRegular_0') format('svg');
}
@font-face {
    font-family: 'RobotoLight_1';
    src: url('../fonts/RobotoLight_1.eot');
    src: url('../fonts/RobotoLight_1.eot') format('embedded-opentype'),
         url('../fonts/RobotoLight_1.woff2') format('woff2'),
         url('../fonts/RobotoLight_1.woff') format('woff'),
         url('../fonts/RobotoLight_1.ttf') format('truetype'),
         url('../fonts/RobotoLight_1.svg#RobotoLight_1') format('svg');
}
@font-face {
    font-family: 'FutuMd_0';
    src: url('../fonts/FutuMd_0.eot');
    src: url('../fonts/FutuMd_0.eot') format('embedded-opentype'),
         url('../fonts/FutuMd_0.woff2') format('woff2'),
         url('../fonts/FutuMd_0.woff') format('woff'),
         url('../fonts/FutuMd_0.ttf') format('truetype'),
         url('../fonts/FutuMd_0.svg#FutuMd_0') format('svg');
}


body {

	font-family: 'RobotoRegular_1';
	color:#333333;
	position:relative;
	background:#FFFFFF;
	font-size:16px;
	line-height:26px;
	overflow-x:hidden;
}

html, body {
	height:100%;
}

p {
	color:#333333;
	font-size:16px;
	line-height:26px;
	margin:0px 0px 20px 0px;
}
/*::-webkit-input-placeholder {
  color: #588c7e;
}
:-moz-placeholder {
  color: #CCCCCC;
}
::-moz-placeholder { 
  color: #CCCCCC;
}
:-ms-input-placeholder {
  color: #CCCCCC;
}
::-ms-input-placeholder {
  color: #CCCCCC;
}
:placeholder-shown {
  color: #CCCCCC;
}*/
input{ outline:none;}
li {
	margin:0px 10px 0px 0px;
}

a {
	color:#038eb6;
	outline:none;
	cursor:pointer;
	text-decoration:none;
	outline:none !important;
}

a:hover {
	text-decoration: underline;color:#000000;
}

/*  Header styles */


h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
	margin:0px ;
	padding:0px; display:block;
}
h1 {font-size:28px;color:#FFFFFF;}
h2 {font-size:14px;color:#FFFFFF;}
h3 {font-size:20px;}
h4 {font-size:18px;}
h5 {font-size:15px;}
h6 {font-size:14px;}



/* Global Structure---------------------------------------- */



.clear {
	clear:both;
	line-height:0;
	font-size:0;
	overflow:hidden;
	height:2px; background:none; margin:0px 0px 0px 0px;
	width:100%; border:none;
}
.spacer20px {
	clear:both;
	line-height:0;
	font-size:0;
	overflow:hidden;
	height:20px; background:none; margin:0px 0px 0px 0px;
	width:100%; border:none;
}
.spacer30px {
	clear:both;
	line-height:0;
	font-size:0;
	overflow:hidden;
	height:30px; background:none; margin:0px 0px 0px 0px;
	width:100%; border:none;
}
.spacer50px {
	clear:both;
	line-height:0;
	font-size:0;
	overflow:hidden;
	height:50px; background:none; margin:0px 0px 0px 0px;
	width:100%; border:none;
}
.spacer1px {
	clear:both;
	line-height:0;
	font-size:0;
	overflow:hidden;
	height:1px; background:none; margin:0px 0px 0px 0px;
	width:100%; border:none;
}

.extra-wrap {
	overflow:hidden;
	display:block;
}

.fleft {float:left}

.fright {float:right}

.alignright {text-align:right}

.aligncenter {text-align:center}

.alignmiddle * {vertical-align:middle}

.it {font-style:italic !important;}


.und {text-decoration:underline;}

.und:hover {text-decoration:none;}

img {max-width:100%;}





/* ================padding=============== */

.padding {padding:0px 0 0px 0 !important;}
.padding2 { padding-top:0px !important;}
.padding3 { padding-bottom:0px !important;}
.margin1 {margin:0px 0 0px 0;}


/********************** Header ************************/

header {position:relative; z-index:99; padding:15px 0px 15px 0px; background-color:#FFFFFF; }


.header_logo{ position:relative;}
.header_menu{ position:relative; margin-top:5px;}




/********************** Banner ************************/

.banner {position:relative; padding:0px 0px 0px 0px; float:left; width:100%;clear:both; margin-bottom:30px;/* background:url(../images/bannerbg.png) repeat;*/ z-index:2 !important;}





/********************** Get Free Book ************************/

.getfree_ebook {position:relative; z-index:9; padding:20px 0px 20px 0px; background:url(../images/barbg.gif) no-repeat center top; color:#FFFFFF; clear:both; }
.getfree_ebook_main { float:left; width:100%; word-break:break-all; }
.getfree_ebook_main .bx1 { float:left; width:15%; margin-top:8px; text-align: center;font-family: 'RobotoMedium_1';}
.getfree_ebook_main .bx1 big { font-size:36px;display:block;padding-bottom:10px;}
.getfree_ebook_main .bx1 small { font-size:25px;}

.getfree_ebook_main .bx2 { float:left; width:10%; margin-top:-45px; text-align:center;}
.getfree_ebook_main .bx3 { float:left; width:45%; margin-top:8px; text-align:center;}
.getfree_ebook_main .bx3 big { font-size:28px;font-family: 'RobotoMedium_1'; display:block; padding-bottom:10px;}
.getfree_ebook_main .bx3 small { font-size:16px;}


.getfree_ebook_main .bx4 { float:right; width:25%; margin-top:18px;}





.getfree_ebook_form{ background:#ffffff; padding:4px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
float:left;
width:100%; margin:0px 0px 5px 0px;
}
.getfree_ebook_form .left {
width:63%; float:left;
}
.getfree_ebook_form .right {
width:37%; float:right; text-align:right; padding:0;
}






/********************** Welcome ************************/

.welcome {position:relative; z-index:9; padding:30px 0px 40px 0px; clear:both; }

.welcome_left {position:relative;}
.welcome_left p {font-size:16px; line-height:24px; color:#727272; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}

.welcome_left h1 {font-family: 'FutuMd_0'; font-size:32px; color:#ffffff; margin:0px 0px 15px 0px;margin-bottom: -10px !important; padding:12px 0px 32px 20px;
background:url(../images/titlebg_orange2.gif) no-repeat left bottom;
}



.welcome_right {position:relative; }
.welcome_right h2 {font-family: 'RobotoMedium_1'; font-size:32px; color:#333333; margin:0px 0px 20px 0px; padding:0px 0px 10px 0px;
background:url(../images/grid4.png) no-repeat left bottom;
}






/********************** Happy Clients ************************/

.happyclients_bg {position:relative; z-index:9; padding:45px 0px 45px 0px; 
background: url(../images/bgimg2.jpg) no-repeat center center fixed; 
 -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
 }

.happyclients_video{ position:relative; margin:0px 0px 20px 0px;}


/********************** Work With Us ************************/

.home_callus { position:relative; padding:45px 0px 45px 0px; }

.home_callus_main_shadow { float:left; width:100%; padding-bottom:19px; background:url(../images/shadow.jpg) no-repeat center bottom; }

.home_callus_main { float:left; width:100%; background:#7fbe25; padding:0px 0% 0px 5%;word-break:break-all;text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2); }

.home_callus_main .bx1 { float:left; width:17%; margin-top:15px;font-family: 'RobotoMedium_1';color:#FFFFFF; font-size:18px; margin-top:20px;}
.home_callus_main .bx1 .devide1 { float:left; width:100%; margin-bottom:10px; display:inline-block;}
.home_callus_main .bx1 .devide1 p {font-family: 'RobotoLight_1';color:#FFFFFF; font-size:18px;display:inline-block; margin:0;}
.home_callus_main .bx1 .devide1 big {color:#FFFFFF; font-size:22px;display:block;display:inline-block;}
.home_callus_main .bx1 .devide1 i {display:inline-block; color:#FFFFFF; font-size:24px; margin-right:10px;}

.home_callus_main .bx1 .devide1:last-child {margin-bottom:0px;}

.home_callus_main .bx1 a{color:#ffffff;text-decoration:none;}
.home_callus_main .bx1 a:hover{color:#ffffff;text-decoration:none;}

.home_callus_main .bx2 { float:left; width:28%;color:#FFFFFF; font-size:20px; line-height:30px; margin-top:12px;}
.home_callus_main .bx2 i {font-size:23px; line-height:30px;}


.home_callus_main .bx4 { float:left; width:5%;}
.home_callus_main .bx5 { float:left; width:8%; text-align:right; margin-right:1%; margin-top:30px;}
.home_callus_main .bx6 { float:left; width:17%;font-family: 'RobotoMedium_1';color:#FFFFFF; font-size:18px; margin-top:20px;}
.home_callus_main .bx7 { float:left; width:20%;color:#FFFFFF; font-size:22px; margin-top:32px;}


.home_callus_main a{color:#ffffff;text-decoration:none;}
.home_callus_main a:hover{color:#ffffff;text-decoration:underline;}



/********************** Work With Us ************************/

.workwithus {position:relative; z-index:9; padding:45px 0px 45px 0px; 
background: url(../images/bgimg1.jpg) no-repeat center center fixed; 
 -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
 }


.workwithus_box {padding:0px 0px 0px 0px; margin-bottom:30px; float:left; width:100%;box-shadow: 0 0 6px rgba(0, 0, 0, 0.9); background:url(../images/pattern2.gif) repeat; }
.workwithus_box h3 {font-family: 'FutuMd_0';
 font-size:28px; color:#FFFFFF; margin:0px 0px 0px -9px; padding:10px 12px 22px 12px; text-transform:uppercase;
text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2); background:url(../images/titlebg_orange.png) no-repeat left bottom; text-align:center;
}

.workwithus_box .left{float:left; width:31%;margin-top: -13px;}
.workwithus_box .right{float:right; width:66%; padding:0px 3% 0px 0px;}
.workwithus_box .right p {font-size:14px; color:#939393; margin:0px 0px 0px 0px; padding:10px 0px 0px 0px;}


.workwithus_box .right ul{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style-type:none;
	display:inline;
}
.workwithus_box .right li{
	margin:0px 0px 10px 0px;
	display:block;
	padding:0px 0px 0px 20px;font-size:16px; line-height:20px; color:#333333;
	background: url(../images/arrow.png) no-repeat left 3px;
}
.workwithus_box .right li:last-child{
	margin:0px 0px 0px 0px;
}


.workwithus_box_title {padding:0px 0px 0px 0px; position:relative; margin-bottom:20px; }
.workwithus_box_title h2 { font-size:36px; color:#FFFFFF;font-family: 'RobotoMedium_1'; text-transform:uppercase; margin:0px 0px 20px 0px; padding:0px 0px 20px 0px;background:url(../images/grid3.png) no-repeat center bottom; text-align:center;}
.workwithus_box_title h2.orange {background:url(../images/grid2.png) no-repeat center bottom;}



/********************** Aboutus ************************/

.aboutus {position:relative; z-index:9; padding:40px 0px 40px 0px; background-color:#FFFFFF; min-height:400px;}



.aboutus_text {position:relative; z-index:9; padding:0px 0px 40px 0px; text-align:center; clear:both;}
.aboutus_text h2 { font-size:32px; color:#333333;font-family: 'RobotoMedium_1'; margin:0px 0px 20px 0px; padding:0px 0px 10px 0px;background:url(../images/grid1.gif) no-repeat left bottom; text-align:left;}
.aboutus_text h2.center {padding:0px 0px 10px 0px;background:url(../images/grid1.gif) no-repeat center bottom; text-align:center;}


.meetteam img { width:100%; vertical-align:top; border:4px solid #e3e4e4;}
.meetteam img { width:100%; vertical-align:top; border:4px solid #e3e4e4;}
.meetteam span{ position:relative;}
.meetteam span img { width:100%; vertical-align:top; border:none;}




.aboutus_text h3 { font-size:18px; color:#333333;font-family: 'RobotoMedium_1'; margin:0px 0px 20px 0px; padding:0px 0px 0px 0px; text-align:center;}

.aboutus_text p { text-align:justify;}
.aboutus_text img {position:relative;}
.aboutus_text .spanimgtxt {position:absolute;width:100%;background:rgba(0,0,0,0.8); padding:10px 0px 10px 0px; color:#ffffff; left:18px; bottom:64px; z-index:999; max-width:600px;}


.aboutus_text .spanimgtxt big {font-family: 'RobotoMedium_1'; font-size:24px; padding:10px 20px 10px 60px; display:inline-block; vertical-align:top; background:url(../images/contact.png) no-repeat left top;}
.aboutus_text .spanimgtxt small {font-size:14px;display:inline-block; border-left: 2px solid #fff; padding:0px 0px 0px 20px;}
.aboutus_text a{color:#23527c;text-decoration:none;}
.aboutus_text a:hover{color:#23527c;text-decoration:underline;}


.spanimgtxt_abt{ background:url(../images/contact.png) #ebebeb no-repeat left top; position:relative; padding:20px;margin-top:310px; box-shadow: 0 0 2px rgba(0, 0, 0, 0.6);}
.spanimgtxt_abt big {font-family: 'RobotoMedium_1'; font-size:22px; padding:0px 0px 5px 75px; display:block; vertical-align:top; background:}
.spanimgtxt_abt small {font-size:13px; line-height:17px;display:inline-block; padding:0px 0px 0px 75px;}
.spanimgtxt_abt a{color:#333333;text-decoration:none;}
.spanimgtxt_abt a:hover{color:#333333;text-decoration:underline;}





.aboutus_flow {position:relative; z-index:9; padding:0px 0px 20px 0px; text-align:center;}
.aboutus_flow h3 { font-size:18px; color:#333333;font-family: 'RobotoMedium_1'; margin:0px 0px 20px 0px; padding:0px 0px 10px 0px;}


/*.aboutus_workflow { border:4px solid #fff;    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2); margin-bottom:30px;}
.aboutus_workflow h6 { font-size:14px; color:#333333;font-family: 'RobotoMedium_1'; margin:0px 0px 0px 0px; padding:10px 0px 10px 0px; text-align:center; background-color:#f3f3f3; text-transform:uppercase;}
.aboutus_workflow img { width:100%;}*/

.aboutus_workflow {}

.news_section {position:relative; z-index:9; padding:20px 0px 0px 0px; clear:both;}
.news_section img { width:100%;}


.news_section_box { box-shadow: 0 0 5px rgba(0, 0, 0, 0.2); background-color:#f7f7f7; margin-bottom:30px;min-height: 465px;}
.news_section_box h4 {  font-size: 18px; line-height: 25px; min-height:85px; color:#333333;font-family: 'RobotoMedium_1'; margin:0px 0px 0px 0px; padding:10px 5px 10px 5px;}
.news_section_box_content {padding:10px; text-align:left;}

.news_section_box_content_left { width:75px; float: left; text-align:center;}
.news_section_box_content_left .top { background-color:#7fbe25; font-size:14px;font-family: 'RobotoMedium_1'; color:#FFFFFF; display:block; padding:5px 0px;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}
.news_section_box_content_left .btm { background-color:#619b0f; font-size:20px;font-family: 'RobotoMedium_1'; color:#FFFFFF; display:block;padding:7px 0px;
-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
}


.news_section_box_content_right { padding-left:90px; min-height:115px;}
.news_section_box_content_right p { text-align:left; font-size:13px; color:#7e7d7d; margin:0px;}





.aboutus_flow .col-sm-3{ width:23%; margin:0px 1%;}


/********************** Products ************************/

.product_leftbox{ background-color:#f0f0f0;}
.product_leftbox h2{ background-color:#3a3f55; border-left:5px solid #f29700; color:#FFFFFF; margin:0px 0px 20px 0px; padding:10px 0px 10px 0px;font-family: 'RobotoMedium_1'; font-size:20px; text-align:center;}


.product_leftpanel{position:relative}
.product_leftpanel h3{background-color: #7fbe25;    border-left: 5px solid #5d9907; color:#FFFFFF; margin:0px; padding:10px 0px 10px 5px;font-family: 'RobotoMedium_1'; font-size:18px;}
.product_leftpanel h3 a{color:#FFFFFF;text-decoration:none;}
.product_leftpanel h3 a:hover{color:#FFFFFF;text-decoration:underline;}

.product_leftpanel h3 a.active{color:#FFFFFF;text-decoration:underline;}


.product_leftpanel ul{
	margin:0;
	padding:0px 15px 5px 15px;
	list-style-type:none;
}
.product_leftpanel li{
	margin:10px 0px 10px 0px;
	padding:0px 0px 10px 15px;
	display:block;
	color:#323130;
	font-size:14px;
	line-height:19px;
	text-decoration:none;
	background:url(../images/arrow2.png) no-repeat left top;
	border-bottom:1px solid #ccc;
}
.product_leftpanel li:last-child{
	border-bottom:0px solid #ccc;margin:10px 0px 0px 0px;
}
.product_leftpanel li a{text-decoration:none;color:#333333;}
.product_leftpanel li a:hover{color:#f29700;text-decoration:underline;}
.product_leftpanel li a.active{text-decoration:underline;color:#f29700;}



.product_rightpanel{position:relative;}
.product_rightpanel h3{color:#333333; margin:0px 0px 0px 0px; padding:0px 0px 10px 0px;font-family: 'RobotoMedium_1'; font-size:32px; background:url(../images/grid4.png) no-repeat left bottom;}



.product_rightpanel_box{position:relative; padding:50px 0px 50px 0px; background: url(../images/grid5.gif) no-repeat left bottom; float:left; width:100%;}
.product_rightpanel_box.last{background: none;}

.product_rightpanel h5{color:#333333; margin:0px 0px 20px 0px; padding:0px 0px 0px 0px;font-family: 'RobotoMedium_1'; font-size:20px;}
.product_rightpanel h6{color:#333333; margin:0px 0px 10px 0px; padding:0px 0px 0px 0px;font-family: 'RobotoMedium_1'; font-size:16px;}

.product_rightpanel p{margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}

.product_right_img{ border:5px solid #e2e2e2;box-shadow: 2px 2px 2px 2px #cccccc;}



.prodcuts_tabs_feaures{ position:relative;}

span.page-numbers.current {
    background: #7fbe25;
}



.related_products{ position:relative; margin-top:40px;}
.related_products h4{ background-color:#333333; border-bottom:1px solid #f29700; padding:12px; margin-bottom:30px;font-family: 'RobotoMedium_1'; color:#FFFFFF}

.related_products2{ position:relative;text-align:center; margin:0px 0px 20px 0px; border:1px solid #eaeaea;}
.related_products2 small{ color:#337ab7; font-size:16px;font-family: 'RobotoMedium_1'; padding:10px 0px; display:block;}
.related_products2 a{ color:#337ab7; text-decoration:none;}
.related_products2 a:hover{ color:#337ab7; text-decoration:underline;}




.product_feature_listing{ position:relative;}
.product_feature_listing p{font-family: 'RobotoMedium_1'; margin:20px 0px 0px 0px; color:#000000;}


.product_feature_listing ul{
	margin:0px 0px 0px 0px;
	padding:0;
	list-style-type:none;
	display:block; text-align:left;
}
.product_feature_listing li{
	padding:0px 0px 0px 30px;
	font-size:14px;line-height:24px;
	list-style:none;
	display:block;
	margin:0px 0px 10px 0px;
	background:url(../images/tickmark.png) no-repeat left top;
}

.product_feature_parameters{ position:relative;}
.product_feature_parameters td{ font-size:13px; padding: 5px 5px;}
.product_feature_parameters tr{ background:#ebebeb;}
.product_feature_parameters tr:nth-child(even) {background: #ffffff}



.product_feature_askbtn{ position:relative; margin-bottom:10px;}

.product_feature_askbtn2{ 
	padding:12px 15px 12px 15px;
	margin:0px 0px 0px 0px;
	color:#FFFFFF; display:inline-block;
	text-decoration:none;
	font-size:18px;line-height:20px;
	cursor:pointer;
	white-space:nowrap;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
	clear:both; text-align:center;
	background: #7fbe25; 
	border:none;
	border: none;
	font-family: 'RobotoMedium_1';
	float:left;
	border:2px solid #FFFFFF;
	box-shadow: 2px 2px 4px rgba(0,0,0,0.4);
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

.product_feature_askbtn2:hover {
	color:#FFFFFF;
	text-decoration:none;
	background-color:#333333;
}
.productpage_lightslider{ position:relative;}


/********************** Contact Section ************************/


.contact_section_map {position:relative; padding:20px 0px 0px 0px; clear:both;}


#container, html.embed {
    background-color: #FFFFFF !important;
}


.cp-form-box h3, .cp-contact-info h3 {
    margin: 0 0 25px; padding:0px 0px 10px 0px; font-family: 'RobotoMedium_1'; font-size:24px; 
	text-align:left;
}
.cp-form-box .inner-holder {
    float: left;
    margin: 0 0 30px;
    width: 100%;
}
.cp-form-box .inner-holder input[type="text"], .cp-form-box .inner-holder input[type="password"], .cp-form-box .inner-holder input[type="tel"], .cp-form-box .inner-holder textarea {
    background-color: transparent;
    border: 2px solid #ccc;
    color: #777777;
    font-size: 16px;
    height: 60px;
    line-height: 60px;
    padding: 0 20px;
    position: relative;
    width: 100%;
    z-index: 99;
	outline:none;
}
.cp-form-box .inner-holder textarea {
    height: 200px;
    resize: none;
}

.cp-contact-info ul {
    margin: 0;
    padding: 0 0 0px;
	text-align:left;
}
.cp-contact-info li {
    margin: 0px 0px 15px 0px;
    padding: 0 0 0px;
	list-style-type:none;
	text-align:left;
}
.cp-contact-info ul li .fa {
    width: 30px; color:#7FBE25;
	font-size:25px;
	line-height:30px;
/*	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-color:#f29700;
*/	text-align:center;
	margin-right:5px;
	vertical-align:top;
}
.cp-contact-info ul li .fa.phone {
	font-size:35px;
	line-height:30px;
}
.cp-contact-info ul li .fa.phone2 {
	font-size:30px;
	line-height:30px;
}
.cp-contact-info li a {
color:#333;
}
.cp-contact-info li a:hover {
color:#333;
}

.thankyoupage{ position:relative; margin:40px 0px 30px 0px; text-align:center;}

.thankyoupage h5{color:#333333; margin:10px 0px 20px 0px; padding:0px 0px 0px 0px;font-family: 'RobotoMedium_1'; font-size:30px;}


.contact_midgrid{ position:relative;text-align: right;padding-right: 50px !important;}

.contact_specialize{ position:relative;}
.contact_specialize h3 {
    margin: 0 0 25px; padding:0px 0px 10px 0px; font-family: 'RobotoMedium_1'; font-size:24px; background:url(../images/grid.gif) no-repeat left bottom; border-bottom:1px solid #CCCCCC;
	text-align:left;
}

.contact_specialize ul{
	margin:0;
	padding:0px 0px 0px 0px;
	list-style-type:none;
	display:block;
	text-align:left;
}
.contact_specialize li{
	margin:0px 0px 10px 0px; display:block;
	padding:0px 0px 0px 25px;
	font-size:16px;
	background:url(../images/contact_arrow.png) no-repeat left top;
	color:#666666;
}
.contact_specialize li a{
	color:#666666;
	text-decoration:none;
}
.contact_specialize li a:hover{
	color:#000000;
	text-decoration:underline;
}
.cp-contact-info {
    margin-top: 75px;
}

.close {
  font-size: 36px !important;
  margin: -18px -50px 0 0;
  opacity: 1 !important;
  color: #fff !important;
}
/***** MEDIA QUERIES *****/
 @media only screen and (max-width: 767px) {
    /***** MODAL PROPERTIES *****/
    .modal-body {
        padding:0;
        margin: 0;
    }
    .modal-content {
        padding:0;
        margin: 0;
    }
    .modal-dialog {
        position: relative;
        width: auto;
        margin: 15px;
    }
    .close {
        color: #000 !important;
    float: right!important;
    font-size: 30px!important;
    font-weight: 700!important;
    line-height: 1!important;
    opacity: 1!important;
    text-shadow: 0 1px 0 #fff!important;
	margin:-19px -15px -12px !important;
    }
}
@media only screen and (min-width: 768px) {
    /***** MODAL PROPERTIES *****/
    .close {
  font-size: 48px;
  margin: -18px -50px 0 0;
    }
}


/********************** Footer Singup Section ************************/
.footer_signupsection {    position: relative;
    z-index: 9;
    padding: 25px 0px 20px 0px;
    background: #fff;
    width: 100%;
    margin: 0;
    clear: both;
    margin: 0 auto;
    max-width: 1600px;}
.footer_signupsection2 {width:72%; margin:0 auto;}

.footer_signupsection2_left {float:left;width:48.5%; color:#333333;padding:20px 0px 0px 0px; }
.footer_signupsection2_left .left {float:left;width:28%; padding:0px 2%; text-align:left;}
.footer_signupsection2_left .right {float:left;width:60%; padding:25px 0px 0px 0px; font-size:18px;}
.footer_signupsection2_left .right h6 {font-family: 'RobotoMedium_1'; font-size:36px; color:#333333; margin:0px 0px 10px 0px; padding:0px 0px 0px 0px;}
.footer_signupsection2_left .right a { color:#f29700; text-decoration:none;}
.footer_signupsection2_left .right a:hover { color:#000000; text-decoration:none;}


.footer_signupsection2_middle {float:left;width:auto;padding:0px 0px 0px 0px; }


.footer_signupsection2_right {float:right;width:49%;/* background:#3a3f55; border:5px solid #fff;box-shadow: 0 0 3px rgba(0, 0, 0, 0.6); */color:#FFFFFF;padding:10px 20px 15px 20px; }
.footer_signupsection2_right h6{ font-size:20px; line-height:24px;margin:0px 0px 10px 0px; padding:0; color:#333333; font-family: 'RobotoMedium_1'; text-align:left; }

.footer_signupsection2_right .left {float:left;width:20%; padding:0px 10px 0px 0px; text-align:left;}
.footer_signupsection2_right .right {float:left;width:80%; padding:15px 0px 0px 0px; font-size:18px;}
.footer_signupsection2_right .right p {font-size:10px; line-height:13px; margin:0; padding:0px 0px 0px 0px; color:#333333;}

.footer_signupsection2_right .right .inputbox { background:#333333; padding:4px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
float:left;
width:100%; margin:0px 0px 5px 0px;
}
.footer_signupsection2_right .right .inputbox .left {
width:70%; float:left;
}
.footer_signupsection2_right .right .inputbox .right {
width:30%; float:right; text-align:right; padding:0;
}





/********************** Footer ************************/

.footerbartop {position:relative; z-index:9; padding:7px 0px 7px 0px; background:#f0f0f0; width:100%; margin:0; clear:both; float:left; margin:20px 0px 0px 0px;}
.footerbartop .left {/*width:48%; margin-top:10px; float:left; text-align:left; margin-left:2%; font-size:20px;  color:#666; font-style:italic;font-family: 'RobotoMedium_1';*/    width: 100%;
    margin-top: 10px;
    /* float: left; */
    max-width: 1200px;
    margin: 0 auto;
    text-align: left;
    /* margin-left: 2%; */
    font-size: 20px;
    color: #666;
    font-style: italic;
    font-family: 'RobotoMedium_1';}
.footerbartop .left img { margin-right:5px;}
.footerbartop .right {width:48%; float:right; text-align:right;margin-right:2%;}

footer {
	padding: 40px 0px 40px 0px; color:#ffffff;
	/*background:#0e0e0e;*/ 
	min-height:180px;clear:both; 
}
footer h6{ font-size:21px; line-height:28px;margin:0px 0px 15px 0px; padding: 0px 0px 0px 0px; color:#ffffff;font-family: 'RobotoMedium_1';}

footer ul{
	margin:0px 0px 0px 15px;
	padding:0px 0px 0px 0px;
	list-style-type:none;
	display:block;
}
footer li{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 15px;
	display:block; font-size:14px;
	background:url(../images/footer_arrow1.png) no-repeat left 2px;
}
footer a{color:#d4d9de;text-decoration:none;}
footer a:hover{color:#FFFFFF;text-decoration:underline;}

.footerbox1{ float:left; width:auto; margin-right:5%;}
.footerbox2{ float:left; width:26%; margin-left:2%;}
.footerbox1:last-child{margin-right:0%;}





.footerbarbtm {position:relative; z-index:9; padding:15px 0px 15px 0px; background:#070707;}
.footerbarbtm p{ font-size:14px; line-height:21px;margin:0px 0px 0px 0px; color:#a2a2a2; text-align:left;}
.footerbarbtm a{color:#a2a2a2;text-decoration:none;font-size:13px;margin-right: 300px;}
.footerbarbtm a:hover{color:#ffffff;text-decoration:underline;}





/********************** Blog ************************/
.forumpage_rightbox{position:relative; z-index:3; margin:0px 0px 30px 0px;float:left;
	width:100%;}

.forumpage_rightbox h2{color:#162231;font-size:20px;line-height:24px;font-weight:normal;padding:0px 0px 10px 0px;margin:0px 0px 0px 0px;font-family: 'RobotoMedium_1'; text-align:left; border-bottom:1px solid #ccc;}
.forumpage_rightbox h2.blue{border-bottom:4px solid #52c0d4;}


.forumpage_rightbox ul{
  background: #f5f5f5 none repeat scroll 0 0;
    clear: both;
    display: block;
    float: left;
    list-style-type: none;
    margin: 10px 0 0;
    padding: 10px;
    width: 100%;}

.forumpage_rightbox li{
	margin:0px 0px 0px 0px;
	padding:12px 0px 12px 0px;list-style-type:none; display:block;
	font-size:13px;
	border-bottom:1px solid #eaeaea;
	float:left;
	width:100%;
}
.forumpage_rightbox li:last-child{
	border-bottom:0px solid #eaeaea;
}
.forumpage_rightbox img{
	border: 1px solid #ddd;
    padding: 3px !important;
	display: inline;
    float: left;
	width:70px;
	height:auto;
	margin-top:3px;
}
.forumpage_rightbox_sec1 p{ font-size:12px; line-height:16px; margin:0px; padding:0px; color:#7a7a7a;}
.forumpage_rightbox li .forumpage_rightbox_sec1 {
    margin: 0 0 0 80px;
}
.forumpage_rightbox li .forumpage_rightbox_sec1_main{
width:100%; padding-bottom:0px;
}
.forumpage_rightbox li .forumpage_rightbox_sec1_main big{color:#555555;font-size:14px;line-height:18px;font-family: 'RobotoMedium_1';clear:both; display:inline-block; }
.forumpage_rightbox li .forumpage_rightbox_sec1 small{color:#555555;font-size:11px;line-height:16px; margin-top:0px; display:block; }

.forumpage_rightbox a{color:#555555;text-decoration:none;}
.forumpage_rightbox a:hover{color:#7fbe25;text-decoration:none;}



/********************** Blog Details ************************/

.commentlist,.children{list-style: none;}

.blog_details_main{ position:relative; padding:0px 0px 0px 0px; margin:10px 0px 0px 0px; text-align:left; float:left; width:100%;}

.blog_details{ position:relative; padding:0px 0px 10px 0px; margin:0px 0px 0px 0px; text-align:left;}

.blog_details .date{ margin-bottom:20px; color:#999999; font-size:12px; }
.blog_details .date span{ margin-right:20px;}
.blog_details img {
    float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}

.blog_details h3{ font-size:22px; line-height:28px;font-family: 'RobotoMedium_1';margin:0px 0px 10px 0px; color:#333333; text-align:left;}
.blog_details p{ font-size:14px; line-height:22px;margin:0px 0px 0px 0px;color: #7e7e7e;}
.blog_details a{color:#000000;text-decoration:none;}
.blog_details a:hover{color:#163b8c;text-decoration:underline;}
.blog_details .like{ font-size:12px; line-height:16px;margin:20px 0px 20px 0px; display:block;}
.blog_details .comment{ font-size:12px; line-height:16px;margin:0px 0px 20px 0px; display:block;}
.blog_details .comment a{color:#163b8c;text-decoration:none;}
.blog_details .comment a:hover{color:#000000;text-decoration:underline;}
.blog_details ul {}
.blog_details ul li,.blog_details li{font-size:14px; line-height:22px;margin:0px 0px 10px 0px;color: #7e7e7e;}
.blog_response, .commentlist{ position:relative; padding:20px 0px 0px 0px; margin:20px 0px 20px 0px;border-bottom:dashed 1px #CCCCCC;border-top:dashed 1px #CCCCCC;}
.blog_response h3{ font-size:26px; line-height:32px;font-family: 'RobotoMedium_1';margin:0px 0px 20px 0px;}

.blog_response_pics{position:relative;}
.blog_response_pics img{
    border: 1px solid #e0e0e0;
    border-radius: 4px;
    box-shadow: 2px 2px 0 0 #e0e0e0;
    padding: 3px; margin-bottom:20px;
}


.blog_response2{ position:relative; padding:0px 0px 20px 0px; margin:0px 0px 0px 0px;}
.blog_response2 h3, .comment-author, .commentmetadata{ font-size:16px; line-height:20px;font-family: 'RobotoMedium_1';margin:0px 0px 10px 0px; color:#333333; text-align:left;}
.blog_response2 p, .comment-body{ font-size:13px; line-height:19px;margin:0px 0px 0px 0px;}
.comment-author{width: auto; float: left; }
.commentmetadata{width: auto; float: right; margin-top: 10px; }
.comment-body, .reply, .comment-respond{width: 100%;float: left;}
.comment-form{width: 60%;}

.blog_response2 .reply, .reply{ font-size:12px;color:#FFFFFF; line-height:16px;margin:10px 0px 0px 0px; display:block; text-align:right;padding:5px 10px 8px 10px; }
.blog_response2 .reply a, .reply a{color:#FFFFFF;text-decoration:none; background-color:#7fbe25; display:inline-block;padding:5px 10px 8px 10px;}
.blog_response2 .reply a:hover, .reply a:hover {	color:#FFFFFF;
	text-decoration:none;
	background:#000000;
}



.blog_leavereply{ position:relative; padding:0px 0px 0px 0px; margin:20px 0px 20px 0px;}
.blog_leavereply h3, .comment-reply-title{ font-size:26px; line-height:32px;font-family: 'RobotoMedium_1';margin:0px 0px 10px 0px; text-align:left;}
.blog_leavereply p, .comment-notes{ font-size:13px; line-height:19px;margin:0px 0px 0px 0px; float: left;clear: both;}

.blog_leavereply_formbox{ position:relative; padding:0px 0px 0px 0px; margin:30px 0px 20px 0px;}
.blog_leavereply_formbox ul{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style-type:none;
	display:inline;
}
.blog_leavereply_formbox li{
	margin:0px 0px 20px 0px;
	display:block;
	padding:0px 0px 0px 0px;
}

.blog_leavereply_formboxinput, .comment-form-comment textarea ,.comment-form input{
    background: #f5f5f5;
    border: 2px solid #efefef;
    color: #333333;
    font-size: 13px;
    outline: medium none;
    padding: 8px 14px 12px;
    width: 100%;
    margin-top: 20px;
}

.blog_leavereply_formbox_btn, .form-submit input[type="submit"]{ 
	width: auto;
	padding:12px 20px 10px 20px;
	margin:10px 0px 0px 0px;
	line-height:18px;
	color:#FFFFFF;display:inline-block; 
	text-decoration:none;
	/*font-size:16px;*/
	cursor:pointer;
	border:0px solid #f7941d;
	/*text-transform:uppercase;*/
	white-space:nowrap;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	/*font-family: 'RalewaySemiBold_0';*/
	background: #f7941d;
}

.blog_leavereply_formbox_btn:hover {
	color:#FFFFFF!important;
	text-decoration:none!important;
	background:#333333 !important;
}
/********************** Buttons ************************/

.allbtn1{ 
	padding:7px 15px 5px 15px;
	margin:0px 0px 0px 0px;
	color:#FFFFFF; display:inline-block;
	text-decoration:none;
	font-size:18px;line-height:20px;
	cursor:pointer;
	white-space:nowrap;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
	clear:both; text-align:center;
	background: #f56c43; 
	border:none;
	text-transform:uppercase;
	border: none;
	background-color:#f29700;font-family: 'RobotoMedium_1';
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.allbtn1:hover {
	color:#FFFFFF;
	text-decoration:none;
	background-color:#7ebd24;
}
.allbtn1.black{ 
	background: #333333; 
}
.allbtn1.black:hover { 
	background: #dd8a00; 
}

.allbtn1.big{ 
	padding:15px 25px 15px 35px;
}
.allbtn1.big:hover {
	color:#FFFFFF;
	text-decoration:none;
	background-color:#333333;
}
.allbtn2{ 
	padding:45px 12px 45px 12px;
	margin:0px 0px 0px 0px;
	color:#FFFFFF; display:inline-block;
	text-decoration:none;
	font-size:18px;line-height:20px;
	cursor:pointer;
	white-space:nowrap;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
	clear:both; text-align:center;
	background: #7fbe25; 
	border:none;
	text-transform:uppercase;
	border: 2px solid #d98700;
	background-color:#f29700;font-family: 'RobotoMedium_1';
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.allbtn2:focus{ outline:none;}
.allbtn2:hover {
	color:#FFFFFF;
	text-decoration:none;
	background-color:#333333;
	border: 2px solid #000;
	text-decoration:none !important;
}
.formbox1{
    color: #333333;
	font-size:13px;
    padding: 0px 0px 0px 10px;
    width: 100%;
	height:32px;
	line-height:32px;
	border:none;
	background:#efefef;
	font-style:italic;
}
.formbox1.whitebg{
	background:#ffffff;
}
.formbox1.blackebg{
	background:#333333;
	color:#FFFFFF;
}
#cssmenu{ display:none !important;}

figure.gallery-item {
   border: 4px solid #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    margin-bottom: 30px;
    width: 30%;
    float: left;
    margin-right: 1.5%;
    margin-left: 1.5%;
}
.gallery-icon img{ height: auto !important;}

.wp-caption-text{

	    font-size: 14px;
    color: #333333;
    font-family: 'RobotoMedium_1';
    margin: 0px 0px 0px 0px;
    padding: 10px 0px 10px 0px;
    text-align: center;
    background-color: #f3f3f3;
    text-transform: uppercase;
}
.breadcrumb>li{ margin-left: 0px 0px 0px 0px; padding: 0px 0px 0px 5px;}
.breadcrumb>li:before{ display: none;}

footer.comment-meta {
    padding: 0;
    margin: 0;
    min-height: inherit;
}

ol.comment-list {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.comment-content {
    float: left;
    width: 100%;
}
.comment-metadata {
    float: right;    padding-top: 10px;
}


h2.wsp-pages-title {
       width: 100%;
    float: left;
    text-align: left;
}
h2.wsp-product-categorys-title {
        width: 100%;
    float: left;
    text-align: left;
}
h2.wsp-products-title {
        width: 100%;
    float: left;
    text-align: left;
}

ul.wsp-pages-list {
    float: left;
    width: 100%;
    clear: both;
    text-align: left;
	padding:0px 0px 0px 15px;
}
ul.wsp-pages-list  li{
	list-style-type:none;
}

ul.wsp-product-categorys-list {
   float: left;
    width: 100%;
    clear: both;
    text-align: left;
	padding:0px 0px 0px 15px;
}
ul.wsp-product-categorys-list  li{
	list-style-type:none;
}

ul.wsp-products-list {
   float: left;
    width: 100%;
    clear: both;
    text-align: left;
	padding:0px 0px 0px 15px;
}
ul.wsp-products-list  li{
	list-style-type:none;
}

.sitemapdiv {
    float: left;
    width: 33%;
}
.sitemapdiv2 {
    float: left;
    width: 33%;
}
.sitemapdiv3 {
    float: left;
    width: 23%;
	margin-left:10%;
}

.col-md-12.thankyoupage {
    margin: 0;
}


iframe {
border:none;
margin:0;
padding:0;
border-width: 0px;
}


@media only screen and (min-width: 1201px) and (max-width: 1500px) {
.footer_signupsection2_right h6{ font-size: 18px;line-height:26px;}
.footer_signupsection2{ width:86%;}
.footerbox1 {margin-right: 5%;}
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
footer h6 {font-size: 18px; line-height:24px;}

.home_callus_main .bx2 {font-size:14px; margin-top:10px;}
.home_callus_main .bx3 {font-size:22px; margin-top:30px;}
.home_callus_main .bx6 {font-size:14px; margin-top:20px;}
.home_callus_main .bx7 {font-size:18px; margin-top:30px;}
.footer_signupsection2_right h6{ font-size: 20px;line-height:26px;}
.footer_signupsection2_right .right p {font-size: 11px;line-height: 14px;}

.footer_signupsection2_right .right .inputbox .right {width: 40%;}
.footer_signupsection2_right .right .inputbox .left {width: 60%;}
.getfree_ebook_main .bx1 big {font-size: 29px;}
.getfree_ebook_main .bx3 big {font-size: 25px;}
.getfree_ebook_form .right {width: 43%;}
.getfree_ebook_form .left {width: 54%;}
.footer_signupsection2_right h6{ font-size: 15px;line-height:21px;}
.footer_signupsection2_right .right {padding: 15px 0 0;}
.footer_signupsection2_left {padding: 38px 0;width: 46.5%;}

.home_callus_main .bx1 {width: 20%; font-size:14px; line-height:20px;}
.home_callus_main .bx2 {width: 24%;}

.footer_signupsection2{ width:86%;}
.spanimgtxt_abt{margin-top:220px;}
.footerbox1 {
    margin-right: 5%;
}
.news_section_box h4 {  font-size: 14px; line-height: 18px; min-height: 60px;}
.news_section_box_content_right p {font-size:12px;}
.news_section_box_content_right {
        font-size: 13px;
    line-height: 19px;
}
.news_section_box {   
    min-height: 370px;
}
.allbtn2{ 
	padding:45px 12px 45px 12px; font-size:16px;
}

.footerbox1 {margin-right: 5%;}


}
@media only screen and (min-width: 768px) and (max-width: 991px) {
footer h6 {font-size: 14px; line-height:20px;}

.home_callus_main .bx1 {margin-top:10px;font-size: 12px;width:19%;}
.home_callus_main .bx2 {font-size:12px; margin-top:10px; line-height:20px;}
.home_callus_main .bx3 {font-size:18px; margin-top:15px;}
.home_callus_main .bx5 {margin-top:10px;}
.home_callus_main .bx6 {font-size:12px; margin-top:10px;}
.home_callus_main .bx7 {font-size:14px; margin-top:15px;}
.home_callus_main .bx1 .devide1 big {font-size: 15px;}
.home_callus_main .bx1 .devide1 p {font-size: 16px;}
.home_callus_main .bx1 .devide1 {margin-bottom: 0px;}
.workwithus_box_title h2 {font-size: 30px;}
.footer_signupsection2_left { width:100%; margin-bottom:20px;}
.getfree_ebook_main .bx1 small {font-size: 21px;}
.footer_signupsection2_right{ width:100%; padding:0; }
.footer_signupsection2 {
    margin: 0 auto;
    width: 86%;
}
.getfree_ebook_main .bx1 big {font-size: 24px;}
.getfree_ebook_main .bx3 big {font-size: 16px; line-height:20px; padding-bottom:0px;}
.getfree_ebook_main .bx3 small {font-size: 13px; line-height:17px;}
.getfree_ebook_form .right {width: 43%;}
.getfree_ebook_form .left {width: 54%;}
.getfree_ebook_main .bx4 {width: 35%;}
.getfree_ebook_main .bx3 {width: 35%;}
.welcome_left h1 {font-size:20px;padding: 5px 0 25px 20px;}
.getfree_ebook_main .bx2 {margin-top: -15px;}
.spanimgtxt_abt{margin-top:160px; margin-bottom:20px;}
.footerbox1 {margin-right: 5%;}

.footer_signupsection2_middle { display:none;}
.news_section_box h4 {  font-size: 13px; line-height: 17px; min-height: 60px;}
.news_section_box_content_right p {font-size:12px;}
.news_section_box_content_right {
        font-size: 13px;
    line-height: 19px;
}
.news_section_box {   
    min-height: 390px;
}
.footer_signupsection2_right .right {
    width: 50%;
}
.cp-contact-info {margin-top: 5px;}


}
@media only screen and (min-width: 480px) and (max-width: 767px) {
footer h6 {font-size: 18px; line-height:24px;}
.footerbox1{width:95%; margin-left:5%; margin-bottom:20px;}
.footerbox2{width:95%; margin-left:5%;}
.footerbartop .left {width:100%; text-align:center; margin-bottom:15px;}
.footerbartop .right {width:100%; text-align:center; margin-bottom:15px; }
.workwithus_box h3 {font-size: 17px;}

.home_callus_main .bx1 {margin-top:10px; width:40%; text-align:left; font-size:12px;max-width: 150px;}
.home_callus_main .bx2 {font-size:12px; margin-top:10px;width:40%; line-height:16px;}
.home_callus_main .bx3 {font-size:18px; margin-top:15px;width:50%;}
.home_callus_main .bx4 { display:none;}
.home_callus_main .bx5 {margin-top:10px;width:10%; clear:both; text-align:left;}
.home_callus_main .bx6 {font-size:12px; margin-top:10px;width:40%;line-height:16px;max-width: 150px;}
.home_callus_main .bx7 {font-size:18px; margin-top:15px;width:48%;}
.home_callus_main .bx1 .devide1 big {font-size: 15px;}
.home_callus_main .bx1 .devide1 p {font-size: 16px;}
.footer_signupsection2 {
    margin: 0 auto;
    width: 86%;
}
.workwithus_box_title h2 {font-size: 24px;}
.welcome_left { margin-bottom:20px;}
.footer_signupsection2_left { width:100%; margin-bottom:20px;}
.footer_signupsection2_right{ width:100%; }
.allbtn1 { font-size:12px; padding: 7px 5px 5px;}
.getfree_ebook{ display:none;}
.menu-container{ display:none;}
.welcome_left h1 {font-size:30px;padding: 5px 0 25px 20px;}

.footer_signupsection2_right .right { padding: 15px 0 0;width: 74%;}
.footer_signupsection2_right .left {width: 25%;}
.welcome {padding: 20px 0 30px;}
#cssmenu{ display:block !important;}
#cssmenu #menu-button { margin-top: 40px !important;}
.home_callus_main{ padding-bottom:10px;}
.news_section_box_content_right { min-height:80px;}
.spanimgtxt_abt{margin-top:0px; margin-bottom:40px;}
.contact_midgrid{ display:none;}
.contact_specialize{ margin-top:30px;}
figure.gallery-item {width: 100%;margin-right: 0%;margin-left: 0%;}
.footer_signupsection2_middle { display:none;}
.cp-contact-info {margin-top: 5px;}

.sitemapdiv {
    width:100%;
	margin-bottom:10px;
}
.sitemapdiv2 {
    width:100%;
	margin-bottom:10px;
}
.sitemapdiv3 {
    width:100%;
	margin-bottom:10px; margin-left:0px;
}


}
@media only screen and (max-width: 479px) {
footer h6 {font-size: 18px; line-height:24px;}
.footerbox1{width:95%; margin-left:5%; margin-bottom:20px;}
.footerbox2{width:95%; margin-left:5%;}
.footerbartop .left {width:100%; text-align:center; margin-bottom:15px;}
.footerbartop .right {width:100%; text-align:center; margin-bottom:15px; }
.workwithus_box h3 {font-size: 17px;}
.footer_signupsection2 {
    margin: 0 auto;
    width: 86%;
}
.home_callus_main .bx1 {margin-top:10px; width:100%; text-align:left;}
.home_callus_main .bx2 {font-size:12px; margin-top:10px;width:100%; line-height:16px;}
.home_callus_main .bx3 {font-size:18px; margin-top:15px;width:50%;}
.home_callus_main .bx4 { display:none;}
.home_callus_main .bx5 {margin-top:10px;width:10%; clear:both; text-align:left;}
.home_callus_main .bx6 {font-size:12px; margin-top:10px;width:40%;line-height:16px;}
.home_callus_main .bx7 {font-size:18px; margin-top:15px;width:100%; font-size:12px; padding-bottom:15px; margin-top:0px;}
.home_callus_main .bx1 .devide1 big {font-size: 15px;}
.home_callus_main .bx1 .devide1 p {font-size: 16px;}
.workwithus_box_title h2 {font-size: 20px;}
.welcome_left { margin-bottom:20px;}
.footer_signupsection2_left { width:100%; margin-bottom:20px;}
.footer_signupsection2_right{ width:100%; padding:0; }
.footer_signupsection2_left .left{width:100%; text-align:center;}
.footer_signupsection2_left .right{width:100%; text-align:center;}
.footer_signupsection2_right .left{width:100%; text-align:center;}
.footer_signupsection2_right .right{width:100%; text-align:center;}
.footer_signupsection2_right h6 {font-size: 20px;line-height: 26px;}
.allbtn1 { font-size:12px; padding: 7px 5px 5px;}
.getfree_ebook{ display:none;}
.menu-container{ display:none;}
.welcome_left h1 {font-size:30px;padding: 5px 0 25px 20px;}
.welcome {padding: 10px 0 30px;}

#cssmenu{ display:block !important;}

.header_logo img{ width:200px}
#cssmenu #menu-button { margin-top: 20px !important;}
.spanimgtxt_abt{margin-top:0px; margin-bottom:40px;}
.contact_midgrid{ display:none;}
.contact_specialize{ margin-top:30px;}
figure.gallery-item {width: 100%;margin-right: 0%;margin-left: 0%;}
.footer_signupsection2_middle { display:none;}
.cp-contact-info {margin-top: 5px;}

.sitemapdiv {
    width:100%;
	margin-bottom:10px;
}
.sitemapdiv2 {
    width:100%;
	margin-bottom:10px;
}
.sitemapdiv3 {
    width:100%;
	margin-bottom:10px; margin-left:0px;
}

}



/*--------------------Content Section-------------------------*/





.link1{color:#ffffff; font-size:12px; line-height:18px;}
.link1 a{color:#ffffff;text-decoration:none;}
.link1 a:hover{color:#ffffff;text-decoration:underline;}



.content1{color:#378ec4; font-size:50px; line-height:125px;}








.back-to-top {
	position: fixed;
	bottom:30px;
	margin-left: -150px;
	right: 0px;
	text-decoration: none;
	color: #000000;
	font-size: 12px;
	padding: 1em;
	display: none;
	outline:none !important;
	z-index:999;
}
.back-to-top img {
	width:41px;
	height:41px;
}

.back-to-top:hover {
	opacity:0.4;
	filter:alpha(opacity=40);
}

.col-md-12.product_feature_parameters table {
    width: 100%;
}

.col-md-12.product_feature_parameters table td {
    background: none !important;
}

.col-md-12.product_feature_parameters table td p span span {
    font-size: 13px !important;
}
.col-md-12.product_feature_parameters table td p span {
    font-size: 13px !important;
}
ol.breadcrumb span {
    padding-left: 5px;
    padding-right: 5px;
}

.onwebchatbox #div_chat_min_title {
    text-align: left!important;
}
